.version.release /* version checker */
{
	color: #0000EB;
	background-color: #2F86AC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3132px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu1637
{
	width: 0.01px;
}

#u1637
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1621
{
	z-index: 3;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u1624
{
	z-index: 4;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u1623
{
	z-index: 6;
	width: 321px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1622
{
	z-index: 7;
	width: 322px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 678px;
}

#u1599
{
	z-index: 8;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 891px;
}

#u1583
{
	z-index: 123;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 798px;
}

#pu1704
{
	width: 0.01px;
	margin-left: 144px;
	margin-top: 33px;
}

#u1704
{
	z-index: 124;
	width: 710px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1px;
}

#u1706
{
	z-index: 126;
	width: 709px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1489-4
{
	z-index: 119;
	width: 227px;
	min-height: 22px;
	background-color: transparent;
	text-align: justify;
	color: #CA9400;
	line-height: 24px;
	font-size: 16px;
	font-family: chivo, sans-serif;
	font-weight: 900;
	font-style: normal;
	margin-left: 144px;
	margin-top: 95px;
	position: relative;
}

#u1636-6
{
	z-index: 113;
	width: 541px;
	min-height: 10px;
	background-color: transparent;
	text-align: left;
	color: #000000;
	line-height: 29px;
	font-size: 20px;
	font-family: volkhov, serif;
	font-weight: 700;
	font-style: italic;
	margin-left: 144px;
	margin-top: 6px;
	position: relative;
}

#u2124-103
{
	z-index: 10;
	width: 711px;
	min-height: 424px;
	background-color: transparent;
	text-align: justify;
	line-height: 22px;
	color: #000000;
	font-family: adamina, serif;
	font-weight: 400;
	margin-left: 140px;
	margin-top: 25px;
	position: relative;
}

#u2124-18,#u2124-20,#u2124-78
{
	font-style: normal;
}

#u2124-17,#u2124-66,#u2124-87
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2124-16,#u2124-65,#u2124-86
{
	font-size: 16px;
	font-family: volkhov, serif;
	font-weight: 700;
	font-style: italic;
	line-height: 25px;
}

#u2124-2,#u2124-5,#u2124-9,#u2124-23,#u2124-19,#u2124-21,#u2124-26,#u2124-34,#u2124-45,#u2124-47,#u2124-49,#u2124-57,#u2124-59,#u2124-61,#u2124-74,#u2124-76,#u2124-89,#u2124-94,#u2124-96,#u2124-98
{
	font-style: italic;
}

#u2130
{
	z-index: 128;
	width: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 140px;
	margin-top: 16px;
	position: relative;
}

#u2133-4
{
	z-index: 129;
	width: 15px;
	min-height: 22px;
	background-color: transparent;
	text-align: justify;
	color: #CA9400;
	line-height: 21px;
	font-size: 14px;
	font-family: chivo, sans-serif;
	font-weight: 900;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u2131
{
	z-index: 133;
	overflow: hidden;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2143
{
	z-index: 138;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -6px;
	margin-top: 57px;
	position: relative;
}

#u2146
{
	z-index: 139;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2145
{
	z-index: 141;
	width: 321px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u2144
{
	z-index: 142;
	width: 322px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 678px;
}

#u2142-4
{
	z-index: 134;
	width: 433px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	text-align: right;
	font-size: 9px;
	color: #8E8E8E;
	margin-left: 561px;
	margin-top: 71px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 61px;
}

#page .verticalspacer
{
	clear: both;
}

